policytool(1)

NAME
policytool - PolicyTool Administration GUI Utility

policytool reads and writes a plain text policy file based on user input via the utility GUI.

SYNOPSIS

    Run the policytool Administrator's utility
        policytool

    Run policytool and load the specified policy file
        policytool[-file filename]

    where:

        file
            directs policytool to load a local policy file

        filename
            The file name

DESCRIPTION

policytool is a GUI that allows users to create and manage policy files. For details, see the Policytool Users Guide @
http://java.sun.com/javase/6/docs/technotes/guides/security/PolicyGuide.html.

OPTIONS

    file
        Loads filename.

SEE ALSO
Default Policy Implementation and Syntax @
http://java.sun.com/javase/6/docs/technotes/guides/security/PolicyFiles.html
Policy Tool Users' Guide @
http://java.sun.com/javase/6/docs/technotes/guides/security/PolicyGuide.html
Security Permissions @
http://java.sun.com/javase/6/docs/technotes/guides/security/permissions.html
Security Overview @
http://java.sun.com/javase/6/docs/technotes/guides/security/overview/jsoverview.html